.Hotel_top_banner {
    background-image: url(../assets/images/hotel/hotel-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: auto;
    padding: 180px 0 80px 0;
}

h1.stay {
    font-size: 40px;
    display: block;
    margin: 10px 0 30px 0;
    color: #fff;
}

.no_padding {
    padding: 0 4px;
}

button.btn.btn-primary.full-width.uppercase {
    width: 100%;
    text-transform: uppercase;
}

.main_hotl_srch {
    flex-direction: row;
    padding: 20px 0;
    width: 100%;
    flex-wrap: wrap;
}

ul.list_more_opt_hotl {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

ul.list_more_opt_hotl li {
    display: flex;
    width: 260px;
    margin-right: 5px;
}

.mor_lft {
    font-size: 14px;
    font-weight: 600;
    padding: 3px 0;
    width: 100px;
    color: #fff;
}

.mor_rght {
    width: 160px;
}

.selector {
    width: auto;
    max-width: 150px;
}

select#SelectStarRating {
    border-right: 1px solid #fff;
}

select#SelectStarRating,
select#SelectNationality,
select#SelectCurrency {
    background: none;
    color: #fff;
    padding: 1px 10px;
    line-height: 1;
    height: auto;
    display: initial;
    border: none;
    border-radius: 0;
    outline: none;
}

select#SelectStarRating option,
select#SelectNationality option,
select#SelectCurrency option {
    color: #000;
}

.escapes-section {
    padding: 60px 0px;
    text-align: center;
    background: url(../assets/images/hotel/handpick-banner.png) no-repeat center center;
    background-size: cover;
}

.escapes-header h2 {
    font-size: 34px;
    font-weight: 600;
    color: #110942;
    margin-bottom: 0px;
}

.escapes-header p {
    font-size: 18px;
    color: #444;
    margin-bottom: 23px;
    padding: 0;
    margin-top: 1px;
}

.image_se {
    width: 100%;
    height: 220px;
    overflow: hidden;
    border-radius: 10px;
}


.image_se:hover img {
    transform: scale(1.1);
}

.image_se img {
    width: 100%;
    height: 100%;
    transition: 0.3s;
}

.text_for h3 {
    font-size: 20px;
    line-height: 1;
    margin: 4px 0;
    color: #fff;
}

.text_for p {
    font-size: 15px;
    color: #fff;
}

.text_for {
    display: block;
    margin-top: -65px;
    text-align: left;
    padding: 0 20px;
    position: relative;
}

.Hotl_serch {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.theme_tx {
    display: block;
    width: 100%;
}

.theme_tx h3 {
    font-size: 25px;
    color: #fff;
    text-align: right;
    margin: 0px 0 30px 0;
}

.form_ful {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    width: 100%;
    background: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 0;
    margin: 5px auto;
}

a.Serch {
    width: 100%;
    cursor: pointer;
    background: #110942;
    height: 100%;
    text-align: center;
    padding: 35px 0;
    display: block;
    color: #dacd65;
    font-size: 20px;
    outline: 0;
    border: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    background-repeat: no-repeat;
    border-radius: 0 6px 6px 0;
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
}

a.Serch:hover {
    background: #090524;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

.Destnion {
    width: 400px;
    border-right: 1px solid #e7e7e7;
    padding: 10px 0 10px 20px;
    min-height: 100px;
}

.Destnion_date {
    width: 175px;
    border-right: 1px solid #e7e7e7;
    position: relative;
    padding: 10px 0 10px 20px;
}

.Rooms_Guests {
    width: 250px;
    position: relative;
    padding: 10px 0 10px 20px;
}

.Rooms_Guests_Serch {
    width: 170px;
    position: relative;
    margin-left: auto;
}

.Hotel_top_banner p {
    margin-bottom: 0px;
}

.Destnion p,
.Destnion_date p,
.Rooms_Guests p {
    font-size: 14px;
    color: #7E7979;
    font-weight: 300;
}

p.view_diply {
    color: #110942;
    font-weight: 300;
}

.Destnion i,
.Destnion_date i,
.Rooms_Guests i {
    margin-right: 5px;
}

input.form_control_hotel {
    font-size: 22px;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    color: #110942;
    width: 100%;
    overflow: hidden;
    font-weight: 600;
    margin: 2px 0;
    line-height: 1;
}

.dest_name {
    font-size: 25px;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    color: #110942;
    width: 100%;
    overflow: hidden;
    font-weight: 600;
    margin: 2px 0;
    line-height: 1.4;
}

.detinion {
    padding: 0 20px;
}

.dat_display {
    display: block;
    width: 100%;
    height: auto;
    font-size: 25px;
    font-weight: 700;
    color: #110942;
    line-height: 1.4;
    margin: 2px 0 0 0;
}

.dat_display span {
    font-size: 14px;
    font-weight: 400;
    color: #110942;
    margin: 0 2px;
    vertical-align: middle;
}

.Adlt_pax {
    display: block;
    height: auto;
    font-size: 25px;
    font-weight: 700;
    color: #110942;
    line-height: 1.4;
    margin: 2px 0 0 0;
}

.Adlt_pax span {
    font-size: 14px;
    font-weight: 400;
    color: #282828;
    margin: 0 10px 0 2px;
    vertical-align: middle;
}

.pax_no {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.hotel.dropdown_passenger_info {
    left: 0 !important;
    width: 380px !important;
    color: #000;
    padding: 20px;
    position: absolute;
    background: #fff;
    z-index: 9;
    display: none;
}

img.downH {
    width: 40px;
    height: auto;
}

.traveller-calulate-persons .passengers .passengers-types {
    padding-top: 15px;
}

.traveller-calulate-persons .passengers .passengers-types .passengers-type {
    display: flex;
    align-items: center;
    padding: 0px 10px;
    justify-content: space-between;
}

.passengers-types .form-select.form-select-solid {
    margin-bottom: 10px;
}

.traveller-calulate-persons .passengers .passengers-types .passengers-type .text {
    align-items: center;
    display: flex;
}

.traveller-calulate-persons .passengers .passengers-types .passengers-type .text .type-label span {
    font-size: 12px;
    color: #110942;
}

.button-set {
    width: 100px;
}

.type-label p {
    font-size: 14px;
    margin: 0;
    color: #110942;
    font-weight: 500;
}

.passengers {
    border-bottom: 1px solid #d6d3d3;
    margin-bottom: 10px;
}

.passengers h6 {
    font-size: 16px;
    margin: 5px 0 0 7px;
    display: block;
    color: #110942;
    font-weight: 600;
}

.passengers:last-child {
    border-bottom: none;
}

a.click-to-add-room {
    font-size: 12px;
    background: #ffffff;
    padding: 10px;
    border-radius: 4px;
    margin: 4px;
    display: block;
    line-height: 1;
    border: 1px solid #110942;
    color: #110942;
}

a.click-to-remove-room {
    font-size: 12px;
    background: #ff0000;
    border: 1px solid #ff0000;
    padding: 10px;
    border-radius: 4px;
    margin: 4px;
    display: block;
    line-height: 1;
    color: #fff;
}

a.done_selct {
    font-size: 12px;
    background: #110942;
    border: 1px solid #110942;
    padding: 10px;
    border-radius: 4px;
    margin: 4px;
    display: block;
    line-height: 1;
    color: #fff;
}

a.done_selct:hover {
    background: #dacd65;
    border: 1px solid #dacd65;
    color: #110942;
}

section.modify_serch {
    display: block;
    width: 100%;
    background: #fff;
    padding: 8px;
    box-shadow: 0 0 5px #110942;
}

select.form-selct {
    font-size: 15px;
    width: 100%;
    padding: 10px 5px 10px 16px;
    border-radius: 5px;
    margin: 0 0 15px 0;
    outline: none;
    height: 44px;
    color: #000;
    font-weight: 400;
    border: 1px solid #dacd65;
}

.col-msd-1 {
    width: 150px;
    height: auto;
    padding: 5px;
}

.col-msd-1.city_hotl {
    width: 350px;
}

.form_gp label {
    font-size: 13px;
    font-weight: 400;
    color: #110942;
}

.modify_serch_main {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 1300px;
    margin: 0px auto;
}

a.Serch_msd {
    width: 100%;
    cursor: pointer;
    background: #110942;
    height: auto;
    text-align: center;
    padding: 10px 0;
    display: block;
    color: #dacd65;
    font-size: 18px;
    outline: 0;
    border: 0;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    background-repeat: no-repeat;
    border-radius: 6px 6px;
}

a.Serch_msd:hover {
    background: #dacd65;
    color: #110942;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

section.Results_hotel {
    padding: 15px;
    background: none;
}

.star {
    position: relative;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.9em;
    margin-right: 0.9em;
    margin-bottom: 1.2em;
    border-right: 0.3em solid transparent;
    border-bottom: 0.7em solid #dacd65;
    border-left: 0.3em solid transparent;
    font-size: 10px;
}

.star:before,
.star:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 0.6em;
    left: -1em;
    border-right: 1em solid transparent;
    border-bottom: 0.7em solid #dacd65;
    border-left: 1em solid transparent;
    transform: rotate(-35deg);
}

.star:after {
    transform: rotate(35deg);
}

h3.destnation small {
    font-size: 15px;
    font-weight: 400;
    margin: 0 10px;
    color: #110942;
}

.repeat_hotel {
    background: #fff;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 10px 0;
    border-radius: 10px;
    overflow: hidden;
    /* box-shadow: 0 0 10px #000; */
}

.hotrl_img {
    width: 100%;
    height: 230px;
    background: #ccc;
}

.hotrl_img img {
    width: 100%;
    height: 100%;
}

.name_Address {
    display: block;
    width: 100%;
    padding: 20px 20px;
}

.name_Address h4 {
    font-size: 22px;
    color: #110942;
    font-weight: 600;
    margin: 0 0 5px 0;
}

p.loction {
    font-size: 14px;
    color: #282828;
    display: -webkit-box;
    width: 100%;
    height: 40px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

p.error {
    color: #ff0000;
    font-size: 12px;
    margin-bottom: 7px;
    width: 100%;
    position: absolute;
    top: 47px;
    left: 0;
}

p.loction i {
    margin-right: 10px;
}

.price_views {
    display: block;
    width: 100%;
    padding: 20px;
    text-align: center;
    border-left: 1px solid #f1f1f1;
    height: 100%;
}

p.room_only {
    font-size: 10px;
    color: #110942;
    border: 1px solid #110942;
    border-radius: 23px;
    padding: 2px 14px;
    display: inline-block;
    margin: 0;
}

p.per_day {
    font-size: 12px;
    margin: 5px 0;
    color: #ff0000;
}

h2.price {
    font-size: 30px;
    margin: 0;
    color: #110942;
}

p.taxes {
    font-size: 11px;
    margin: 0;
    color: #282828;
}

a.viewDetails {
    position: relative;
    width: 100%;
    margin-top: -44px;
    display: block;
    background: #ffffffad;
    padding: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: #110942;
}

a.choose_room {
    color: #110942;
    border-radius: 31px;
    padding: 8px 13px;
    margin: 10px 0px;
    display: inline-block;
    font-size: 13px;
    border: 1px solid #110942;
    font-weight: 500;
    line-height: 1.4;
}

a.choose_room:hover {
    background: #dacd65;
    color: #110942;
    border: 1px solid #dacd65;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

ul.availble {
    list-style: none;
    padding: 0;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

ul.availble img {
    width: 22px;
    margin: 2px 10px;
}

h3.sub_heading {
    font-size: 21px;
    background: #f1f1f1;
    padding: 9px 10px;
    border-left: 4px solid #110942;
    color: #110942;
    margin: 20px 0 10px 0;
}

h3.htl_name {
    font-size: 22px;
    margin: 0 0 10px 0;
}

p.htl_add {
    font-size: 15px;
    margin-bottom: 25px;
}

.imager {
    width: 100%;
    background: #ccc;
    height: 350px;
    overflow: hidden;
}

.imager img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.form_gp .form-control {
    font-size: 15px;
    width: 100%;
    padding: 10px 5px 10px 16px;
    border-radius: 5px;
    margin: 0 0 15px 0;
    outline: none;
    height: 44px;
    color: #000;
    font-weight: 400;
    border: 1px solid #110942;
}

.form_gp select.form-selct {
    font-size: 15px;
    width: 100%;
    padding: 10px 5px 10px 16px;
    border-radius: 5px;
    margin: 0 0 15px 0;
    outline: none;
    height: 44px;
    color: #000;
    font-weight: 400;
    border: 1px solid #110942;
}

.special_delas {
    background: black;
    width: 100%;
    height: auto;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    margin: 10px 0;
    box-shadow: 0 0 4px #ccc;
}

.box_iten {
    display: block;
    width: 100%;
    text-align: center;
}

.box_item_img {
    width: 130px;
    height: 130px;
    background: #ccc;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
}

h5.Collections {
    font-size: 20px;
    font-weight: 400;
    margin: 10px 0 15px 23px;
    color: #110942;
}

.box_item_img img {
    object-fit: fill;
}

.box_item_text {
    padding: 10px;
}

.box_item_text h4 {
    font-size: 17px;
    margin: 0;
    color: #110942;
}

.box_item_text p {
    font-size: 12px;
    margin: 0;
    display: -webkit-box;
    width: 100%;
    height: 32px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.4;
}

section.hotl_top_banner {
    padding: 20px 0;
}

.hotel_img_view {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
    background: #fff;
    padding: 0px;
    border-radius: 10px;
}

.hotl_big_img {
    width: 100%;
    height: 470px;
    border-radius: 10px;
    overflow: hidden;
    background: #ccc;
}

.hotl_nm h1 {
    font-size: 24px;
    font-weight: 500;
    color: #110942;
}

.hotl_nm p {
    font-size: 15px;
    margin: 0;
}

.details_viw {
    display: block;
    width: 100%;
    height: auto;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    margin: 20px 0;
}

.details_viw h3 {
    font-size: 23px;
    padding: 2px 10px;
    border-left: 4px solid #110942;
    margin: 10px 0 0px 0;
    color: #110942;
}

.small_top {
    width: 100%;
    height: 225px;
    overflow: hidden;
    margin: 0 0 20px 0;
    border-radius: 10px;
}

.small_botom {
    width: 100%;
    height: 225px;
    border-radius: 10px;
    overflow: hidden;
}

.right_detailx {
    width: 100%;
    height: auto;
}

table.table.table-bordered p {
    margin: 0;
    padding: 0;
}

p.roon_only {
    font-size: 12px;
    color: #dacd65;
}

p.refnt {
    font-size: 14px;
    color: #ff0000;
    margin: 9px 0;
    display: block;
}

p.prce {
    font-size: 13px;
    line-height: 1.2;
}

h4.cll_rupe {
    font-size: 22px;
    margin: 10px 0;
}

a.bok-now {
    display: block;
    background: #ffffff;
    color: #110942;
    font-size: 12px;
    border: 1px solid #110942;
    border-radius: 30px;
    text-align: center;
    margin: 0 auto;
    padding: 0px 24px;
}

a.bok-now:hover {
    background: #dacd65;
    color: #110942;
    border: 1px solid #dacd65;
}

ul.aminities {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

ul.aminities li {
    margin: 7px;
    width: 30%;
}

section.booking_top_banner {
    display: block;
    width: 100%;
    height: auto;
    background: #fff;
    padding: 20px;
}

.mamage_depo h3 {
    font-size: 24px;
    line-height: 1.4;
    color: #000;
    font-weight: 500;
    margin-bottom: 8px;
}

a.click_back {
    display: block;
    border: 1px dashed #110942;
    padding: 4px 0 0 0;
    text-align: center;
    font-size: 15px;
    color: #110942;
    width: 35px;
    border-radius: 4px;
    float: right;
    margin-right: 15px;
    height: 35px;
    border-radius: 50%;
    outline: none;
    z-index: 9;
    position: relative;
}

a.click_back i.fa.fa-arrow-left {
    color: #110942;
    font-size: 15px;
    margin-right: 0px;
}

h3.hotelNam {
    font-size: 18px;
    margin: 4px 0 3px 0;
    color: #990000;
}

p.p_detls {
    font-size: 14px;
    line-height: 1.4;
}

.box_date {
    background: #fff;
    padding: 9px;
    border-radius: 10px;
    box-shadow: 0 0 10px #ccc;
    margin: 4px;
    width: 200px;
}

.box_date label {
    font-size: 11px;
    color: #990000;
    font-weight: 500;
    display: block;
    width: 100%;
    margin-bottom: 0;
}

.date {
    text-align: center;
    border: 1px solid #ccc;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    width: 100%;
}

.box_date .date label {
    width: 100%;
    margin: 0;
    padding: 5px;
}

.box_date label {
    font-size: 11px;
    color: #990000;
    font-weight: 500;
    display: block;
    width: 100%;
    margin-bottom: 0;
}

.day {
    background: #110942 !important;
    color: #dacd65 !important;
}

p.chld_p {
    padding: 0;
    margin: 0 0 3px 0;
    font-size: 13px;
}

h3.hotelNa {
    font-size: 15px;
    color: #000;
}

h3.hotelN {
    font-size: 17px;
    margin: 5px 0 2px 0;
}

p.tarrif_rt {
    font-size: 14px;
    color: #ff0000;
}

h3.sub_headings {
    font-size: 22px;
    color: #110942;
    padding: 4px 10px;
    border-left: 3px solid #110942;
}

a.btn.btn-primary.contnt {
    font-size: 16px;
    padding: 10px 30px;
    border-radius: 6px;
    color: #dacd65;
    background: #110942;
    margin-right: 10px;
    display: inline;
    width: auto;
    outline: none;
}

a.btn.btn-primary.contnt:hover {
    color: #110942;
    background: #dacd65;
}

.check_out_bg {
    background: url(../assets/images/bg-world-map.jpg) no-repeat center center;
    background-size: cover;
}

section.Booking_flight {
    padding: 20px;
    background: #f5f5f5;
}

.container_box {
    padding: 80px 0 0 0;
}

.box_shadow {
    background-color: #fff;
    padding: 20px 20px;
    margin: 0 0 10px 0;
    border-radius: 10px;
    width: 100%;
    height: auto;
    min-height: 130px;
    position: relative;
}

.hotl_nm h1 {
    font-size: 24px;
    font-weight: 500;
    color: #110942;
}

.hotl_nm p {
    font-size: 15px;
    margin: 0;
}

.form-select.form-select-solid {
    border: 1px solid #1109428f;
    font-size: 14px;
    height: 45px;
    border-radius: 4px;
    margin-bottom: 15px;
    font-weight: 400;
    outline: none;
}

.selct {
    width: 80px;
    max-width: 100%;
    min-width: 100px;
    height: 50px;
}

.d-flex {
    display: flex !important;
}

.Traveller h5 {
    font-size: 18px;
    font-weight: 500;
    margin: 25px 0 10px 0;
    color: #dacd65;
}

button.btn-btn-border:hover,
a.btn-btn-border:hover {
    background: #110942;
    border: 1px solid #110942;
    cursor: pointer;
    color: #dacd65;
}

button.btn-btn-border,
a.btn-btn-border {
    font-size: 16px;
    border: 1px solid #110942;
    padding: 10px 30px;
    border-radius: 6px;
    color: #110942;
    background: #fff;
    margin-right: 10px;
    display: inline;
    width: auto;
}

.button-list {
    padding: 20px 0px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.col-md-12.d-flex.holding_booking {
    justify-content: flex-start;
}

.paymnt {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.paymnt_lft {
    background: #fff;
    box-shadow: 0 0 4px #dddcce;
    padding: 20px;
    width: 200px;
    border-radius: 10px;
}

.paymnt_lft a.nav-link {
    display: block;
    width: 100%;
    border: none;
    color: #110942;
    padding: 10px;
    background: #ffffff;
    display: block;
    margin: 10px 0;
    border-radius: 4px;
    border: 1px solid #110942;
}

.paymnt_lft a.nav-link.active {
    background: #110942;
    border: 1px solid #110942;
    cursor: pointer;
    color: #dacd65;
}

ul.nav.nav-tabs.paynt {
    display: block;
    width: 100%;
}

.balnce {
    padding: 16px;
    font-size: 20px;
    border-radius: 8px;
    width: auto;
    min-width: 200px;
    margin: 20px 0;
    box-shadow: 0 0 10px #ccc;
    color: #110942;
    background: #fff;
}

img.th_img {
    width: 270px;
    height: auto;
    margin: 50px auto;
    display: block;
}

h4.main-message {
    font-size: 16px;
    font-weight: 400;
}

.box_shadow h6 {
    font-size: 20px;
    padding: 4px 5px;
    border-left: 3px solid #110942;
    color: #110942;
}

.d-flexes {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 10px 10px;
    margin-top: 10px;
    background: #fbfaef;
    border-radius: 0 0 4px 4px;
}

.flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
    padding: 4px 0;
}

.flex.items-center {
    justify-content: flex-end;
}

.flex span:last-child {
    color: #110a42;
}

section.wrapers.results {
    padding: 110px 20px;
    background: #f2f2f2;
}

button.accordion-button.fs-4.fw-semibold {
    font-size: 17px !important;
    font-weight: 400;
}

button.accordion-button {
    padding: 3px 10px;
    border-radius: 10px;
    overflow: hidden;
    color: #110942;
    font-weight: 400;
}

.accordion-button {
    background-color: none;
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    background-color: none;
    box-shadow: none;
    color: #110942;
    background: none;
    font-weight: 400;
    font-size: 16px;

}

.accordion-button:focus {
    background-color: none;
    box-shadow: none;
    color: #000;
    background: none;
}

.accordion-body {
    padding: 0px 12px;
    font-size: 14px;
}




.stepper {
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}

.step {
/*    flex: 1;*/
    text-align: center;
    position: relative;
}

.step::before {
    content: "";
    position: absolute;
    top: 15px;
    left: -50%;
    width: 100%;
    height: 4px;
    background: #ccc;
    z-index: -1;
}

.step:first-child::before {
    display: none;
}

.circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #ccc;
    color: white;
    margin: auto;
    line-height: 30px;
}

.active .circle {
    background: green;
}

.completed .circle {
    background: #4CAF50;
}

.content {
    display: none;
    margin-top: 20px;
}

.content.active {
    display: block;
}

span.active.Payment {
    background: #110942;
    border: 1px solid #110942;
    cursor: pointer;
    color: #dacd65;
}

span.Payment {
    font-size: 15px;
    text-transform: uppercase;
    background: #ffffff;
    padding: 10px 25px;
    margin: 10px 10px 15px 0;
    border: 1px solid #110942;
    border-radius: 4px;
    color: #110942;
}

h4.sub_heading {
    font-size: 23px;
    font-weight: 600;
    color: #110942;
    margin: 20px 0 15px 0;
    border-left: 3px solid #110942;
    padding: 5px 10px;
    text-transform: capitalize;
}

p.departure {
    display: inline-block;
    background: #fbfaef;
    padding: 6px 13px;
    border-radius: 14px;
    color: #110942;
    font-size: 13px;
    width: 120px;
    text-align: center;
    margin: 20px 0;
}

.name_code span {
    font-size: 12px;
    display: block;
    margin: 0;
    line-height: 1.4;
}

.timer {
    display: block;
    width: 100%;
}

.timer p {
    font-size: 18px;
}

.timer h4 {
    font-size: 20px;
    margin: 10px 0 6px 0;
}

.selct {
    width: 170px;
    max-width: 100%;
    min-width: 100px;
}

.timer p.dat_Adres {
    font-size: 13px;
    margin: 0;
}

.deruation {
    display: block;
    width: 100%;
    text-align: center;
}

.deruation p {
    font-size: 14px;
    margin: 0;
}

.bordr_top {
    display: block;
    border-top: 1px solid #110942;
    margin: 5px auto;
    width: 150px;
    max-width: 100%;
}

h4.Adult {
    font-size: 16px;
    margin: 12px;
    color: #110942;
    text-transform: uppercase;
}

.name_code {
    text-align: center;
}

label {
    font-size: 15px;
    margin: 2px 0 2px 0px;
    display: block;
    width: 100%;
    color: #110942;
}

.btn-btn-primary {
    background: #110942;
    cursor: pointer;
    color: #dacd65;
    font-size: 16px;
    border: 1px solid #110942;
    padding: 10px 30px;
    border-radius: 6px;
    margin-right: 10px;
    display: inline;
    width: auto;
}

.btn-btn-primary:hover {
    background: #dacd65;
    cursor: pointer;
    color: #110942;
    border: 1px solid #dacd65;

}

.Name_pr {
    font-size: 16px;
    font-weight: 500;
    color: #dacd65;
    border-left: 1px solid #ccc;
    text-align: center;
    width: 60%;
}

table th {
    font-weight: 500;
    color: #110942;
}

table,
th,
tr,
td {
    border: 1px solid #f4f5f8;
    font-size: 15px;
}

.tolt_price {
    font-size: 20px;
    font-weight: 600;
    color: #110942;
}
span.weak {
    font-weight: 600;
    color: #dacd65;
    margin-left: 10px;
}
a.btn.btn-primary.nav-link {
    background: #110942;
    display: block;
    margin: 12px 10px 10px 0;
    color: #dacd65;
    box-shadow: none;
    outline: none;
}